ch.hevs.isi.field

## Class PollTask

- java.lang.Object
- - java.util.TimerTask
  - - ch.hevs.isi.field.PollTask

All Implemented Interfaces:
  java.lang.Runnable

    public class PollTask
    extends java.util.TimerTask

### Constructor Summary

Constructors
Constructor and Description
`PollTask()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `run()`

### Methods inherited from class java.util.TimerTask

`cancel, scheduledExecutionTime`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PollTask

    public PollTask()

### Method Detail

#### run

    public void run()

Specified by:
  `run` in interface `java.lang.Runnable`
Specified by:
  `run` in class `java.util.TimerTask`